/*
Theme Name: Genesis Herbs Child
Description: Child theme for LEVELUP theme
Author: Iggy Pritzker
Author URI: https://www.web-design.co.il
Template: levelup
Version: 1.0.3
Text Domain: LEVELUP
*/
body {
    accent-color: #9BB53E;
}
.body-wrapper script {
    display: none !important;
}
.page-content p a {
    text-decoration: underline;
}
.page-content p a:hover {
    text-decoration: none;
}
/* header */
@media only screen and (max-width: 992px) {
    .body-wrapper #header {
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }
}
/* menu switch */
@media only screen and (min-width: 993px) {
    #header {
        opacity: 1;
        transform: translateY(0px);
        transition: opacity 600ms ease-in 0s, transform 200ms ease-in 0s;
    }
    #header.slidedown-layout #logo, #header.slidedown-full-layout #logo {
        top: 42px;
    }
    #header.headerswitch:not(.menu-opened) {
        transform: translateY(-268px);
        opacity: 0;
        transition: opacity 400ms ease-out 0s, transform 2800ms ease-out 0s;
    }
    #header-menu #main-menu ul > li.contactswitch > a {
        color: #000;
        font-weight: bold;
    }
    .body-wrapper #header-menu.with-background {
        background-color: rgba(255, 255, 255, 0.8);
    }
    .page-id-9962 header:not(.menu-opened) #logo, .page-id-9725 header:not(.menu-opened) #logo {
        opacity: 0;
        transform: translateY(-268px);
        transition: all 280ms ease-in-out 0s;
    }
    .page-id-9962 header.menu-opened #logo, .page-id-9725 header.menu-opened #logo {
        opacity: 1;
        transform: translateY(0px);
        transition: opacity 600ms ease-in 0s, transform 200ms ease-in 0s;
    }
    #header-menu.fixed-layout.align-center ul, #header-menu.static-layout.align-center ul, #header-menu.slidedown-layout.align-center ul {
        vertical-align: top;
    }
    #header-menu.show_divider .widget-area {
        padding-top: .88em;
        padding-bottom: .88em;
        margin-top: -0.88em;
    }
    #header .menu-right-side {
        top: 1.5em;
    }
    #header #menu-toggle ul {
        top: 0.15em;
    }
    .body-wrapper #header-menu.menu-items-underline ul.sf-menu li.current-menu-item > a span, .body-wrapper #header-menu.menu-items-underline ul.sf-menu li.current-menu-parent > a span, .body-wrapper #header-menu.menu-items-underline ul.sf-menu li.current_page_item > a span, .body-wrapper #header-menu.menu-items-underline ul.sf-menu li.current-menu-ancestor > a span {
        border-bottom-width: 3px;
        border-bottom-color: #9bb53e;
        font-weight: bold;
    }
    .body-wrapper #header-menu.menu-items-underline ul.sf-menu > li.sfHover > a span, .body-wrapper #header-menu.menu-items-underline ul.sf-menu > li > a:hover span {
        border-bottom-width: 3px;
        border-bottom-color: #9bb53e;
    }
}
@media only screen and (min-width: 1100px) {
    #header-menu #main-menu .main-menu-container.col-td {
        width: 100%;
        padding-right: 110px;
    }
    .widget-area.with-socials.col-td {
        width: auto;
        position: absolute;
        right: 8%;
    }
}
/* footer reveals */
.fancy-header.fh-a-center .hgroup h1, .fancy-header.fh-a-center .hgroup h2 {
    font-style: italic;
}
#content {
    border-bottom: 7em solid #000;
}
#content .scroll-top {
    margin-top: 0;
    margin-bottom: -7em;
    padding-bottom: 2em;
    height: 7em;
    padding-top: 2em;
}
#content .scroll-top .icon {
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNi4wNDc3bW0iIGhlaWdodD0iMTUuMTdtbSIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNi4wNDc2Njk0IDE1LjE2OTU4NSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3NjAuNDkgMjY1LjQ1KSI+PGcgdHJhbnNmb3JtPSJtYXRyaXgoLjM1Mjc4IDAgMCAtLjM1Mjc4IC03NTcuNDYgLTI2NS4wOSkiPjxwYXRoIGQ9Im0wIDB2LTQxLjk3NyIgZmlsbD0ibm9uZSIgc3Ryb2tlPSIjZmZmIiBzdHJva2UtbWl0ZXJsaW1pdD0iMTAiLz48L2c+PGcgdHJhbnNmb3JtPSJtYXRyaXgoLjM1Mjc4IDAgMCAtLjM1Mjc4IC03NjAuNDkgLTI2MS4yMikiPjxwYXRoIGQ9Im0wIDAgOC41NzEgMTIgOC41NzItMTIiIGZpbGw9IiNmZmYiLz48L2c+PC9nPjwvc3ZnPg==");
    background-size: 18px 43px;
}
/* home */
.wpb_wrapper .wpb_text_column ul.hp-market-icons, .wpb_wrapper .wpb_text_column ul.hp-menu-icons {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    width: 100%;
    display: block;
}
.hp-menu-icons li {
    margin: 1em 1%;
    padding: 0;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    width: 22%;
    min-width: 6em;
}
.hp-menu-icons li a {
    padding: 4.6em 0 0;
    text-align: center;
    vertical-align: top;
    display: block;
    height: 7.2em;
    color: #9bb53e;
    font-size: 15px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjAuNDYxbW0iIGhlaWdodD0iMTMuNjdtbSIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMjAuNDYxMTExIDEzLjY3MDIzMiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg0OTEuMDIgMTQ5LjgpIj48ZyB0cmFuc2Zvcm09Im1hdHJpeCguMzUyNzggMCAwIC0uMzUyNzggLTQ3MC45MSAtMTQ1LjMpIj48cGF0aCBkPSJtMCAwaC01NmMtMC41NTUgMC0xIDAuNDQ3LTEgMXMwLjQ0NSAxIDEgMWg1NmMwLjU1MSAwIDEtMC40NDcgMS0xcy0wLjQ0OS0xLTEtMSIgZmlsbD0iIzliYjUzZSIvPjwvZz48ZyB0cmFuc2Zvcm09Im1hdHJpeCguMzUyNzggMCAwIC0uMzUyNzggLTQ3NC41OSAtMTM2LjEzKSI+PHBhdGggZD0ibTAgMGgtMzVjLTAuNDY5IDAtMC44NzUgMC4zMjYtMC45NzcgMC43ODVsLTUuNzI2IDI2Yy0wLjExNyAwLjUzOSAwLjIyMyAxLjA3MiAwLjc2MiAxLjE5MiAwLjU0NiAwLjExNSAxLjA3NC0wLjIyMyAxLjE5MS0wLjc2Mmw1LjU1NS0yNS4yMTVoMzMuMzcxbDQuODQ0IDI1LjE4OWMwLjEwMSAwLjU0NSAwLjYzMiAwLjg4OSAxLjE3MSAwLjc5MyAwLjUzOS0wLjEwNSAwLjg5NS0wLjYyOCAwLjc5My0xLjE3MWwtNS0yNmMtMC4wOTMtMC40NzEtMC41MDQtMC44MTEtMC45ODQtMC44MTEiIGZpbGw9IiM5YmI1M2UiLz48L2c+PGcgdHJhbnNmb3JtPSJtYXRyaXgoLjM1Mjc4IDAgMCAtLjM1Mjc4IC00ODYuOTQgLTE0NS41NykiPjxwYXRoIGQ9Im0wIDBjLTAuMjU0IDAtMC41MTIgMC4wOTgtMC43MDcgMC4yOTMtMC4zOTEgMC4zOTEtMC4zOTEgMS4wMjMgMCAxLjQxNGwxMCAxMGMwLjM5MSAwLjM5MSAxLjAyMyAwLjM5MSAxLjQxNCAwczAuMzkxLTEuMDIzIDAtMS40MTRsLTEwLTEwYy0wLjE5NS0wLjE5NS0wLjQ0OS0wLjI5My0wLjcwNy0wLjI5MyIgZmlsbD0iIzliYjUzZSIvPjwvZz48ZyB0cmFuc2Zvcm09Im1hdHJpeCguMzUyNzggMCAwIC0uMzUyNzggLTQ3NC41OSAtMTQ1LjU3KSI+PHBhdGggZD0ibTAgMGMtMC4yNTQgMC0wLjUxMiAwLjA5OC0wLjcwNyAwLjI5M2wtMTAgMTBjLTAuMzkxIDAuMzkxLTAuMzkxIDEuMDIzIDAgMS40MTRzMS4wMjMgMC4zOTEgMS40MTQgMGwxMC0xMGMwLjM5MS0wLjM5MSAwLjM5MS0xLjAyMyAwLTEuNDE0LTAuMTk1LTAuMTk1LTAuNDQ5LTAuMjkzLTAuNzA3LTAuMjkzIiBmaWxsPSIjOWJiNTNlIi8+PC9nPjwvZz48L3N2Zz4=) no-repeat 50% 0;
    background-size: 3.933em 2.6em;
}
.hp-menu-icons li a:hover {
    text-decoration: underline;
}
.hp-menu-icons li.ico-tech a {
    background-image: url(data:image/svg+xml;base64,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);
    background-size: 3em 3em;
}
.hp-menu-icons li.ico-roots a {
    background-image: url(data:image/svg+xml;base64,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);
    background-size: 3.2em 3.333em;
}
.hp-menu-icons li.ico-press a {
    background-image: url(data:image/svg+xml;base64,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);
    background-size: 3.067em 3.133em;
}
/* market icos */
.hp-market-icons li {
    margin: 1em 1%;
    padding: 4.6em 0 0;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    width: 22%;
    height: 7.2em;
    min-width: 6em;
    color: #fff;
    font-size: 15px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTAuMzE2bW0iIGhlaWdodD0iMTUuOTM0bW0iIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDEwLjMxNjAzMSAxNS45MzM2ODgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNzY2LjQgMjY3LjM1KSIgZmlsbD0iI2ZmZiI+PHBhdGggZD0ibS03NjEuMjQtMjY2LjU3Yy0wLjE4MzggMC4yNzYyMy0wLjM3MDQyIDAuNTU3MDQtMC41NTk1MSAwLjgzODkxLTEuNjY2MiAyLjQ5NjItMy4zODk4IDUuMDc3OS0zLjg1NTUgNy4zMzc0LTAuNDEzODEgMi4wMTIyLTAuMTI0NTMgMy43NTYgMC44MTYzMyA0LjkwOTYgMC44MDM5OCAwLjk4NjcyIDIuMDQ4MiAxLjUwODggMy41OTg3IDEuNTA4OCAxLjU1MDEgMCAyLjc5NDQtMC41MjIxMSAzLjU5ODctMS41MDg4IDAuOTQwNTEtMS4xNTM2IDEuMjMxMi0yLjg5NzQgMC44MTU5OC00LjkwOTYtMC40NjYzNy0yLjI2MTMtMi4xOTE1LTQuODQ1NC0zLjg2MDgtNy4zNDQxLTAuMTg2NjItMC4yNzk3Ni0wLjM3MjU0LTAuNTU4MS0wLjU1Mzg2LTAuODMyMjFtMCAxNS4xNTRjLTEuNzI0IDAtMy4xMTkzLTAuNTkzMzctNC4wMzI2LTEuNzEzOC0xLjA0ODgtMS4yODgzLTEuMzc4Ni0zLjE5NjktMC45Mjk1Ny01LjM3NjcgMC40ODcxOS0yLjM2NjQgMi4yNDE5LTQuOTkzNiAzLjkzODQtNy41MzUgMC4yNjc3NS0wLjQwMjE2IDAuNTMzMDQtMC43OTk3NCAwLjc4OTg2LTEuMTkwNiAwLjEwMjY2LTAuMTU2MjggMC4zNjM3Mi0wLjE1NzM0IDAuNDY3NzkgMCAwLjI1NDM1IDAuMzg5MTEgMC41MTg1OCAwLjc4NDU4IDAuNzg1MjggMS4xODM5IDEuNjk5IDIuNTQzNSAzLjQ1NTggNS4xNzM1IDMuOTQzIDcuNTQxNyAwLjQ1MDE0IDIuMTc5OCAwLjExODg4IDQuMDg4NC0wLjkyOTkyIDUuMzc2Ny0wLjkxMzM1IDEuMTIwNC0yLjMwODIgMS43MTM4LTQuMDMyMiAxLjcxMzgiLz48cGF0aCBkPSJtLTc2My40My0yNTQuMzVjLTAuMDgwOCAwLTAuMTYxNTctMC4wMzQ5LTAuMjE3MzEtMC4xMDI2Ni0wLjY0MjQxLTAuNzg4NDYtMC44MjA1Ni0yLjA3NjgtMC41MDE2NS0zLjYyNjkgMC4wMzA3LTAuMTUwOTggMC4xODIzOS0wLjI1MTUzIDAuMzMwMi0wLjIxNzMxIDAuMTUxNyAwLjAzMTQgMC4yNDkwNiAwLjE3ODg2IDAuMjE3MzEgMC4zMjk1LTAuMjgzOTggMS4zODIyLTAuMTQ2NCAyLjUwNTQgMC4zODc3IDMuMTYyIDAuMDk4NCAwLjExOTIzIDAuMDc5NyAwLjI5NDkyLTAuMDQwMiAwLjM5Mjk5LTAuMDUxNSAwLjA0MTYtMC4xMTM2IDAuMDYyNC0wLjE3NjA0IDAuMDYyNCIvPjwvZz48L3N2Zz4=) no-repeat 50% 0;
    background-size: 2em 3em;
}
.hp-market-icons li.ico-pesticides {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTcuOTg2bW0iIGhlaWdodD0iMTcuODEzbW0iIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDE3Ljk4NjM3NCAxNy44MTI4NDciIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTEyNi41NiAtMTk0Ljk4KSI+PGcgdHJhbnNmb3JtPSJtYXRyaXgoLjM1Mjc4IDAgMCAtLjM1Mjc4IDEzMC45NyAxOTguMTYpIj48cGF0aCBkPSJtMCAwdi0zMi4wNjNjMC0xLjE4NSAxLjE3OC0yLjQzNyAyLjI5MS0yLjQzN2gyMC42MjVjMS4xODQgMCAyLjU4NCAxLjMyMSAyLjU4NCAyLjQzN3YzMi4wNjN6bTIyLjkxNi0zNmgtMjAuNjI1Yy0xLjk1IDAtMy43OTEgMS45MTMtMy43OTEgMy45Mzd2MzIuODEzYzAgMC40MTQgMC4zMzQgMC43NSAwLjc1IDAuNzVoMjdjMC40MTMgMCAwLjc1LTAuMzM2IDAuNzUtMC43NXYtMzIuODEzYzAtMS45NDktMi4wNjMtMy45MzctNC4wODQtMy45MzciIGZpbGw9IiNmZmYiLz48L2c+PGcgZmlsbD0iI2ZmZiI+PHBhdGggZD0ibTEzMi4wMyAxOTcuNjNoNi44Nzkydi0yLjExNjdoLTYuODc5MnptNy4xNDM4IDAuNTI5MTdoLTcuNDA4M2MtMC4xNDY3NiAwLTAuMjY0NTktMC4xMTgxOC0wLjI2NDU5LTAuMjY0NTh2LTIuNjQ1OGMwLTAuMTQ2MDUgMC4xMTc4My0wLjI2NDU4IDAuMjY0NTktMC4yNjQ1OGg3LjQwODNjMC4xNDU3IDAgMC4yNjQ1OCAwLjExODUzIDAuMjY0NTggMC4yNjQ1OHYyLjY0NThjMCAwLjE0NjQtMC4xMTg4OCAwLjI2NDU4LTAuMjY0NTggMC4yNjQ1OCIvPjxwYXRoIGQ9Im0xMzMuMSAxOTYuOWgtMC42NjE0NnYtMC42NjE0NWgwLjY2MTQ2eiIvPjxwYXRoIGQ9Im0xMzQuNDIgMTk2LjloLTAuNjYxNDV2LTAuNjYxNDVoMC42NjE0NXoiLz48cGF0aCBkPSJtMTM1Ljc1IDE5Ni45aC0wLjY2MTQ2di0wLjY2MTQ1aDAuNjYxNDZ6Ii8+PHBhdGggZD0ibTEzNy4wNyAxOTYuOWgtMC42NjE0NnYtMC42NjE0NWgwLjY2MTQ2eiIvPjxwYXRoIGQ9Im0xMzguMzkgMTk2LjloLTAuNjYxNDV2LTAuNjYxNDVoMC42NjE0NXoiLz48L2c+PGcgdHJhbnNmb3JtPSJtYXRyaXgoLjM1Mjc4IDAgMCAtLjM1Mjc4IDE0NC41NSAyMTIuNDIpIj48cGF0aCBkPSJtMCAwLTI0LjY4MiAyNC42ODIgMjMuNjgyIDIzLjY4MS0xLjA2MSAxLjA2MS0yMy42ODItMjMuNjgyLTIzLjY4MiAyMy42ODItMS4wNi0xLjA2MSAyMy42ODItMjMuNjgxLTI0LjE4Mi0yNC4xODJsMS4wNi0xLjA2MSAyNC4xODIgMjQuMTgyIDI0LjY4Mi0yNC42ODJ6IiBmaWxsPSIjZmZmIi8+PC9nPjwvZz48L3N2Zz4=);
    background-size: 3.467em 3.467em;
}
.hp-market-icons li.ico-supply {
    background-image: url(data:image/svg+xml;base64,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);
    background-size: 3.2em 3em;
}
.hp-market-icons li.ico-hitech {
    background-image: url(data:image/svg+xml;base64,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);
    background-size: 3em 3em;
}
/* from custom css */
.wpb_column.fix-column {
    width: 100px;
    margin: 0 auto !important;
    float: none;
}
/* blog */
.single.single-post .site .blog-single .tags_line .tags_holder {
    color: #999;
}
.site .rdy-post-nav .rdy-post-next .gi, .site .rdy-post-nav .rdy-post-prev .gi {
    color: #9bb53e;
}
.site .rdy-post-nav {
    border-bottom: 1px solid #222;
    border-top: 1px solid #222;
}
.single.single-post .site .blog-single .tags_line, .site #post-area.blog-list article .post-wrapper {
    border-bottom: 1px solid #9bb53e;
}
.site .post-share-buttons a::after {
    background-color: #9bb53e;
}
.site .post-share-buttons a, .single.single-post .blog-single .tags_line .row .tags_holder a {
    color: #9bb53e;
}
.site .post-share-buttons a:hover {
    color: #fff !important;
}
.site .mejs-poster {
    background-size: cover;
}
.site .fancy-header .list_categories .category_item a {
    color: #fff;
}
.single .byline, .group-blog .byline, .page-title .meta-info span.sp ~ span.sp, .fancy-header .meta-info span.sp ~ span.sp {
    display: none;
}
/* rows */
.light .wpb_wrapper p {
    color: #444;
}
.light .wpb_wrapper p a {
    color: #9bb53e !important;
}
.light .wpb_wrapper p a:hover {
    color: #2b4c23 !important;
}
.page-content p a.read-more {
    font-size: 15px;
    text-decoration: none;
    color: #2b4c23 !important;
}
.page-content .col-dark p a.read-more {
    color: #9bb53e !important;
}
.page-content p a.read-more:hover {
    text-decoration: underline;
}
.site #post-area.blog-list article .post-wrapper .more-link {
    color: #2b4c23;
}
.site #post-area.blog-list article .post-wrapper .more-link:hover .continue-reading {
    border-bottom-color: #2b4c23;
    color: #2b4c23;
}
.category .page-title .page-t-title {
    display: none;
}
input.search-field {
    padding: 8px 6px;
    font-size: 0.833em;
}
input.search-submit {
    color: #fff;
    background-color: #9BB53E;
    font-weight: 400;
    padding: .6em 2.8em;
    text-transform: uppercase;
    transition: all 320ms;
    letter-spacing: .025em;
    font-size: 0.833em;
    border: none;
}
.comments-area .comment-respond .form-submit .submit {
    color: #fff;
    background-color: #9BB53E;
    font-size: 0.833em;
}
input.search-submit:hover, .comments-area .comment-respond .form-submit .submit:hover, .site-footer .but-submit input.wpcf7-submit:hover, .site-footer .but-submit input.wpcf7-submit:focus, .site-footer .but-submit input.wpcf7-submit:active {
    color: #fff;
    background-color: #000;
}
/* footer */
.pre-footer .pre-footer-sidebar {
    margin: 0;
}
.site-footer .footer-wrapper .widget p {
    line-height: 1.8;
}
.site-footer .footer-wrapper #text-2.widget p {
    font-size: 13px;
    line-height: 1.6;
}
.site-footer div.custom-html-widget, .site-footer .footer-wrapper .widget p {
    font-size: 15px;
    line-height: 1.68;
}
.site-footer .footer-wrapper.columns-divider .f-column {
    border-color: #9BB53E;
}
.site-footer .footer-wrapper.columns-divider .f-column:first-child {
    width: 6.2em;
}
.bottom-bar-social .fa {
    font-size: 1.2em;
    color: #9BB53E;
    clear: both;
    margin-bottom: 1em;
    text-align: center;
}
ol li {
    padding-top: .4em;
    padding-bottom: .4em;
}
/* contact promo row */
.contact-text p {
    margin: 1em auto !important;
}
.wpb_wrapper .wpb_text_column ul.contact-icons {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.contact-icons li {
    margin: 0 1em;
    padding: 0;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
}
.contact-icons li a, .icon-phone {
    text-indent: -2000em;
    display: inline-block;
    width: 2.222em;
    height: 2.5em;
    vertical-align: middle;
    overflow: hidden;
    background: url(data:image/svg+xml;base64,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) no-repeat 50% 50%;
    background-size: 2.222em 2em;
}
.icon-phone {
    width: 1.167em;
    height: 1.167em;
    background-size: 1em 1em;
}
.contact-icons li.ico-mail a {
    width: 2.5em;
    background-image: url(data:image/svg+xml;base64,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);
    background-size: 2.5em 1.889em;
}
.contact-icons li.ico-loc a {
    width: 2.056em;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTIuNDc2bW0iIGhlaWdodD0iMTQuOTk2bW0iIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDEyLjQ3NTYzMyAxNC45OTYyMyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg3NjAuNjggMjY5LjkpIj48ZyB0cmFuc2Zvcm09Im1hdHJpeCguMzUyNzggMCAwIC0uMzUyNzggLTc1NC40NSAtMjY2LjQ5KSI+PHBhdGggZD0ibTAgMGMtMi41NjEgMC00LjY0NC0yLjA4My00LjY0NC00LjY0NCAwLTIuNTYgMi4wODMtNC42NDQgNC42NDQtNC42NDRzNC42NDQgMi4wODQgNC42NDQgNC42NDRjMCAyLjU2MS0yLjA4MyA0LjY0NC00LjY0NCA0LjY0NG0wLTEwLjcxN2MtMy4zNDkgMC02LjA3MyAyLjcyNC02LjA3MyA2LjA3M3MyLjcyNCA2LjA3MyA2LjA3MyA2LjA3MyA2LjA3Mi0yLjcyNCA2LjA3Mi02LjA3My0yLjcyMy02LjA3My02LjA3Mi02LjA3MyIgZmlsbD0iI2ZmZiIvPjwvZz48ZyB0cmFuc2Zvcm09Im1hdHJpeCguMzUyNzggMCAwIC0uMzUyNzggLTc1NC40NCAtMjY5LjQpIj48cGF0aCBkPSJtMCAwYy05LjU2OSAwLTE2LjI1My01Ljk0OC0xNi4yNTMtMTQuNDY3IDAtNy41ODEgNC44NTYtMTEuNTIxIDkuNTUxLTE1LjMzMiAyLjc4OS0yLjI2NCA1LjQ2Ni00LjQzNCA2LjcwMi03LjIxOCAxLjIzNiAyLjc4NCAzLjkxMyA0Ljk1NCA2LjcwMiA3LjIxOCA0LjY5NSAzLjgxMSA5LjU1MSA3Ljc1MSA5LjU1MSAxNS4zMzIgMCA4LjUxOS02LjY4NCAxNC40NjctMTYuMjUzIDE0LjQ2N20wLTQxLjA4Yy0wLjM5NSAwLTAuNzE0IDAuMzE5LTAuNzE0IDAuNzE0IDAgMy44NjgtMy4xOTMgNi40Ni02Ljg5IDkuNDU4LTQuNzIzIDMuODM1LTEwLjA3OCA4LjE3OS0xMC4wNzggMTYuNDQxIDAgOS4yMTEgNy40MzYgMTUuODk2IDE3LjY4MiAxNS44OTZzMTcuNjgyLTYuNjg1IDE3LjY4Mi0xNS44OTZjMC04LjI2Mi01LjM1NS0xMi42MDYtMTAuMDc4LTE2LjQ0MS0zLjY5Ny0yLjk5OC02Ljg5LTUuNTktNi44OS05LjQ1OCAwLTAuMzk1LTAuMzE5LTAuNzE0LTAuNzE0LTAuNzE0IiBmaWxsPSIjZmZmIi8+PC9nPjwvZz48L3N2Zz4=);
    background-size: 2.056em 2.389em;
}
@media (min-width:1200px) {
    .row-contact-promo h2 {
        text-align: right !important;
    }
    .contact-text p {
        margin: 0 !important;
    }
    .wpb_wrapper .wpb_text_column ul.contact-icons {
        text-align: left;
    }
    .contact-icons li:first-child {
        margin-left: 0;
    }
    .contact-icons li:last-child {
        margin-right: 0;
    }
}
/* footer form */
.site-footer .wpcf7-form input:not([type="submit"])::-webkit-input-placeholder, .site-footer .wpcf7-form textarea::-webkit-input-placeholder {
    color: #fff !important;
}
.site-footer .wpcf7-form input:not([type="submit"]):-moz-placeholder, .site-footer .wpcf7-form textarea:-moz-placeholder {
    color: #fff !important;
}
.site-footer .wpcf7-form input:not([type="submit"])::-moz-placeholder, .site-footer .wpcf7-form textarea::-moz-placeholder {
    color: #fff !important;
    opacity: 1;
}
.site-footer .wpcf7-form input:not([type="submit"]):-ms-input-placeholder, .site-footer .wpcf7-form textarea:-ms-input-placeholder {
    color: #fff !important;
}
.site-footer form .col-md-6, .site-footer form .row > .col-md-12:not(.but-submit) {
    padding-left: 0;
    padding-bottom: 1.2em;
}
.site-footer form .row > .col-md-12 {
    padding-bottom: 0 !important;
}
/*.site-footer .wpcf7 form .wpcf7-response-output {
    margin: 0 0 0 -15px;
    font-size: .833em;
}*/
.site-footer form p {
    margin: 0;
}
.site-footer .wpcf7-form-control-wrap input, .site-footer .wpcf7-form-control-wrap textarea {
    padding: .6em;
    background: #000;
    color: #fff;
    font-size: 15px;
    transition: all 340ms;
}
.site-footer .wpcf7-form-control-wrap input:focus, .site-footer .wpcf7-form-control-wrap textarea:focus {
    background-color: #9BB53E;
}
.site-footer .wpcf7-form-control-wrap textarea {
    height: 5.6em;
    resize: vertical;
}
.site-footer input.wpcf7-submit {
    color: #fff;
    background-color: #9BB53E;
    font-weight: 400;
    padding: .6em 2.8em;
    text-transform: uppercase;
    transition: all 320ms;
    letter-spacing: .025em;
    font-size: 0.833em;
    margin: 1em;
    float: right;
}
.site-footer input.wpcf7-submit:hover, .site-footer input.wpcf7-submit:focus, .site-footer input.wpcf7-submit:active {
    color: #000;
    background-color: #9BB53E;
}
.wpcf7-form {
    position: relative;
}
/* wpcf7-spinner */
body .wpcf7-form .wpcf7-spinner {
    position: absolute;
    bottom: min(15vw, 6rem);
    left: 50%;
    margin: -3em 0 0 -2em !important;
    color: transparent;
    font-size: 15px !important;
    border-width: .35em;
    border-top: .5em solid rgba(155, 181, 62, .5);
    border-right: .5em solid rgba(155, 181, 62, .5);
    border-bottom: .5em solid #9BB53E;
    border-left: .5em solid rgba(155, 181, 62, .5);
    animation: spin 4s linear infinite;
    background-image: linear-gradient(rgb(126, 170, 49) 0%, rgb(81, 163, 40) 100%);
    width: 4em;
    height: 4em;
    border-radius: 50%;
    background-clip: padding-box;
}
body .wpcf7-form .wpcf7-spinner::before {
    display: none;
}
@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}
/* validation */
span.wpcf7-not-valid-tip {
    position: absolute;
    left: 0;
    bottom: -1rem;
    font-size: 80%;
    color: #c34c3f;
    line-height: 1.2;
    padding-top: .4em;
}
textarea + span.wpcf7-not-valid-tip {
    bottom: -1.5rem;
}
body .wpcf7 form.invalid .wpcf7-response-output, body .wpcf7 form.unaccepted .wpcf7-response-output {
    display: none !important;
}
.wpcf7 form.wpcf7-form.sent div.wpcf7-response-output {
    display: block !important;
    position: absolute;
    top: 40%;
    left: 50%;
    margin: 0 !important;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border: none;
    background: linear-gradient(rgb(126, 170, 49) 0%, rgb(81, 163, 40) 100%);
    color: #fff;
    padding: 3em 3em;
    line-height: 1.4;
    text-align: center;
    min-width: 20em;
    font-size: 14px;
}
.site-footer .footer-wrapper.columns-divider .f-column {
    border-color: #9BB53E !important;
}
.site-footer .footer-wrapper.columns-divider .f-column:nth-child(4) a .fa, .site-footer .footer-wrapper.columns-divider .f-column:nth-child(4) a {
    text-decoration: none;
    border: none !important;
}
.site-footer .footer-wrapper.columns-divider .f-column:nth-child(4) a:hover .fa, .site-footer .footer-wrapper.columns-divider .f-column:nth-child(4) a:hover {
    text-decoration: none;
    color: #000 !important;
    border: none !important;
}
@media only screen and (min-width: 993px) {
    /* footer */
    .site-footer .footer-wrapper.columns-divider .f-column {
        padding: 0 1.2em;
    }
    .site-footer .footer-wrapper.columns-divider .f-column:nth-child(2) {
        width: 28%;
    }
    .site-footer .footer-wrapper.columns-divider .f-column:nth-child(3) {
        width: 18%;
    }
    .site-footer .footer-wrapper.columns-divider .f-column:nth-child(4) {
        width: 4.8em;
    }
    .site-footer .footer-wrapper.columns-divider .f-column:nth-child(5) {
        width: 36%;
        width: calc(54% - 12em);
    }
    .site-footer .bottom-bar-social .social_media {
        display: block;
        text-align: center;
        clear: both;
        margin: 0 !important;
    }
    .site-footer form .col-md-6:first-child, .site-footer form .row > .col-md-12:not(.but-submit) {
        padding-left: 0;
        padding-bottom: 1em;
    }
    #bottom-bar {
        margin-top: 3em;
    }
    .search-results.footer-uncovering footer.entry-footer {
        display: none;
    }
}
.nowrap, #custom_html-2 a {
    white-space: nowrap;
}